2 Replies Latest reply on Jan 27, 2009 10:46 AM by Mark Steiger

    JBoss messaging requirements

    Mark Steiger Newbie

      We currently use JBoss 4.0.5 for our App Server but do not have any messaging service installed. We are wanting to start using a pub/sub architecture for one of our applications and was wanting to use JBoss Messaging. From what I've read in the JBoss documentation, we would need the 1.0.1 JBoss messaging component for the 4.0.5 server. Other than the 1.0.1 release bundle, is their any other component required by the Jboss App server in order to use the JBoss message component?